/* ACBI */

body{
margin: auto auto;
color:#303030;font-family: Verdana, Helvetica, Arial, sans-serif;font-weight: 100;font-size: 12px;}

#wrap{
margin: 0em auto 0em 1em;
}

#header{
clear:both;
height: 90px;margin-top: 1em;background-color: #108406;background-image: url(../Data/ImageLibrary/bannerbg_green.jpg);margin-right: 1em;}

#header img{position: relative;left: +1em;top: 1em;}

#header h1{position: relative;
color: #ffffff;font-size: 16px;background-image: none;left: +4em;top: -2em;width: 29em;}

#header p{
position: absolute;color: #fdfcfa;font-style: italic;top: +4em;left: +40em;}
#Top-menu {
background: #cccccc;padding: 0;
height: 20px;
top: 0em;left: 0em;position: relative;margin-right: 1em;}

#Top-menu ul {
float: left;
height: 20px;
font-weight:bold;
text-align: center;
margin: 0;
color:#505050;
display:block;
padding: 0;
border: 0;
list-style-type: none;
font-size:1.1em;
}

#Top-menu ul li {
font-size: .9em;
display: block;
float: left;
height: 20px;
width: 100px;
padding: 0;
margin: 0;
border: 0;
}

#Top-menu ul li a {
display: block;
text-align: center;
text-decoration: none;
color: #55411c;height: 20px;
margin: 0;
border: 0;
border-right: 1px #55411c dotted;
background-color: #ccc;}

#Top-menu li a.current {
text-decoration: underline;
color: #286ea0;
height: 20px;
font-weight: bold;}

#Top-menu li a:hover {
background: #eaeaea;
height: 20px;
text-decoration: underline;
}
#You-are-here {
background: #cccccc;padding: 0;
height: 25px;
top: 0em;left: 0em;position: relative;margin-right: 1em;}

#content {
width: 755px;
position: relative;
top: 0px;
left: 0px;
}

#column1{
width:150px;
margin: 1em 0em 0px 0em;
font-size:0.9em;
position: absolute;
top: 0px;
left: 0px;
}

#column1 ul{	
list-style:none;
width:150px;
margin:0 0 20px 0;
padding:0;
font-size:1.1em;
}	

#column1 li{
margin-bottom:4px;
}

#column1 li a{
font-weight:bold;
text-decoration:none;
color:#505050;
display:block;
padding:6px 0 0 10px;
background:#f4f4f4;
border-left:4px solid #cccccc;
height: 35px
}	
	
#column1 li a:hover{
background:#eaeaea;
color:#286ea0;
border-left:4px solid #286ea0;
height: 35px;
}
#column1 h4{font-size:1.0em;
margin:0 0 0.0em 0;
}
#column1 h3{color: #0c1b82;}

#H1{
margin:0 130px 20px 160px;
border-left:1px solid #f0f0f0;
border-right:1px solid #f0f0f0;
padding:0 10px 0 10px;
line-height:1.6em;
text-align:left;
}

#column2{
width: 450px;
line-height:1.6em;
text-align:left;
float: none;
position: relative;
top: 10px;
left: 0px;
margin-left: 156px;
padding-left: 1em;padding-right: 1em;border: solid;border-left: 2pt #eeeeee solid;border-right: #eeeeee solid;border-top: none;border-bottom: none;}

#column2 h1{
font-size: 1.9em;
}

#column2 h2{
font-size:1.4em;
margin:0 0 0.5em 0;
}

#column2 h3{
font-size:1.3em;
margin:0 0 0.5em 0;}

#column2 h4{
font-size:1.1em;
margin:0 0 0.0em 0;}

#column2 img{
padding:1px;
display:inline;
margin-right: 1em;}


#column3{
width: 300px;
margin: 1em 0em 1px 1em;
font-size:0.9em;
line-height:1.5em;
position: absolute;
top: 10px;
left: 643px;}

#column3 p{
margin:0 0 1.5em 0;
float: left;}

#column3 h2{
font-size:1.4em;
margin:0 0 0.5em 0;
}
#column3 h3{color: #0c1b82;}

#column3 h4{font-size:1.0em;
margin:0 0 0.0em 0;
}

h3{
font-size:1.3em;
margin:0 0 10px 0;
}

a{
text-decoration:none;
color:#286ea0;
}

a:hover{
text-decoration:underline;
color:#286ea0;
}

a img{
border:0;
margin-right: 1em;}

#footer{
clear:both;
margin-right: 2em;
padding:10px 0 20px 0;
border-top: 4px #dadada solid;
top: 10px;
text-align:center;
color:#808080;
font-size:0.9em;position: relative;}

#footer a{
color:#808080;
text-decoration:none;
}

#footer a:hover{
text-decoration:underline;
}

.left{
margin: 10px 10px 5px;text-align: left;
}

.right{
margin: 10px 5px 10px;
text-align: right;}

.textright{
text-align:right;
}

.center{
text-align:center;
}

.small{
font-size:0.8em;
}

.bold{
font-weight:bold;
}
.DataTD{
background-color:#e6ead0;
padding:0px;
border-width:0px;
border-style:solid;
border-color:#555555;
font-size:0.8em;
} 

.FieldTD{
background-color:#cccc99;
font-size:0.9em;
padding:2px;
vertical-align:top;
border-width:0px;
border-style:solid;
border-color:#555555;
} 
.hide{
display:none;
}
.dashedbox
{
    BORDER-RIGHT: #cccccc 1px dashed;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #cccccc 1px dashed;
    PADDING-LEFT: 10px;
    BORDER-LEFT: #cccccc 1px dashed;
    BORDER-BOTTOM: #cccccc 1px dashed;
}
.graybox
{
    BORDER-RIGHT: #cccccc 1px;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #cccccc 1px;
    PADDING-LEFT: 10px;
    BORDER-LEFT: #cccccc 1px;
    BORDER-BOTTOM: #cccccc 1px;	background-color: #d2d2d2;
}
.whitebox
{
    BORDER-RIGHT: #cccccc 1px;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #cccccc 1px;
    PADDING-LEFT: 10px;
    BORDER-LEFT: #cccccc 1px;
    BORDER-BOTTOM: #cccccc 1px;	background-color: #ffffff;
}